@charset "UTF-8";
/* Body - Background */
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e3e3e3;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 14px;
}
/* Container */
.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	height: 1000px;
	background-color: #000000;
}
.home {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	letter-spacing: 0px;
	padding-bottom: 0px;
	background-color: #000000;
	margin-top: 0px;
}
.logo {
	width: 100%;
	height: 20%;
	background-color:#ffffff;
	background-image: url(Logic_2.gif);
	background-repeat: no-repeat;
	background-size:250px;
	background-position: 50% 50%;	
}

@media screen and (max-width: 932px) {
    .logo {
	background-size:150px;
	height: 12%;
	background-position: 50% 85%;	
    }
}


/*********************************************************************************************************/
/* Navigation */
ul {
    list-style-type:none;
    margin: auto;
	display: flex;
	justify-content: center;
    background-color: #ffffff;
	
}
li {
	*border-top: 6px solid #A3A3A3;
}
li a {
	font-family: Arial, Helvetica, sans-serif;
	display:block;
    color: #000000;
    text-align: center;
    padding: 20px 30px;
    text-decoration: none;
}
li a:hover {
    background-color: #ffffff;
	color: #000000;
	text-decoration: none;
}
/*********************************************************************************************************/
/* Splash Screen */

.splash {
	width:100%;
	height:950px;
	padding-top: 0px;
	padding-bottom:0px;
	padding-left:0px;
	letter-spacing: 0px;
	display: inline-block;
	background-image: url('growingplant.jpg');
	background-size: cover;
	background-position: top;
	margin-top: 0px;

}

@media screen and (max-width: 932px) {
    .splash {
    width: 100%;
    height: 320px;
    background-size: cover;
    }
}

.splash_text_column_right {
	font-size:70px;
	font-family: 'Garamond', serif; /* Use Garamond with a fallback to serif */
 	opacity: 0.66; /* Set opacity to 50% */
	width:70%;
	color: #000000;
	text-align: center;
	padding-top: 300px;
	padding-left:0px;
	padding-bottom:0px;
	letter-spacing: 0px;
	margin-top: 0px;
}

@media screen and (max-width: 932px) {
    .splash_text_column_right {
    	width:80%;
     	padding-top: 130px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        font-size: 18px; /* Optionally reduce font size for mobile */
    }
}

.splash_text_column_right_two {
	font-size:50px;
	font-family: 'Garamond', serif; /* Use Garamond with a fallback to serif */
 	opacity: 0.40; /* Set opacity to 50% */
	width:70%;
	color: #000000;
	text-align: center;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	letter-spacing: 0px;
	margin-top: -60px;
}

@media screen and (max-width: 932px) {
    .splash_text_column_right_two {
        width:80%;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        margin-top: -10px;
        font-size: 14px; /* Optionally reduce font size for mobile */
    }
}

/*********************************************************************************************************/
/*About */

.about_banner {
background-color: #F5F5F5;
padding-bottom: 50px;
padding-left: 25px;
padding-right: 25px;
padding-top: 0px;
letter-spacing: 0px;
}
.about_header_text {
	color: #000000;
	width:100%;
	text-align: center;
	padding-left: 0%;
	padding-top: 50px;
	padding-bottom:10px;
	letter-spacing: 0px;
	margin-top: 0px;
}
.about_text_column_services {
    padding-left: 27%;
    padding-right: 27%;
    text-align: justify;
    font-size: 16px;
    font-weight: lighter;
    line-height: 23px;
    color: #525151;
}

@media screen and (max-width: 932px) {
    .about_header_text {
    padding-top: 30px;
    padding-bottom:0px;
    }
}

@media screen and (max-width: 932px) {
    .about_text_column_services {
    	padding-top: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0px;
        font-size: 14px; /* Optionally reduce font size for mobile */
    }
}

.about_text_column_services img.right-aligned {
    float: right;
    margin-left: 25px; /* Optional: Add space between text and image */
    margin-bottom: 10px; /* Optional: Add space below the image */
    max-width: 26%; /* Adjust the image size as needed */
    height: auto; /* Maintain aspect ratio */
}
/*********************************************************************************************************/
/* Services Section */
.services_banner {
	background-color: #ffffff;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 0px;
	letter-spacing: 0px;
	padding-bottom: 50px; 
}

.services_header_text {
	color: #000000;
	text-align: center;
	padding-left: 0%;
	padding-top: 50px;
	padding-bottom:10px;
	letter-spacing: 0px;
	margin-top: 0px;
}

@media screen and (max-width: 932px) {
    .services_header_text {
    padding-top: 30px;
    padding-bottom:0px;
    }
}

.services_text_column {
    padding-left: 27%;
    padding-right: 27%;
    text-align: justify;
    font-size: 16px;
    font-weight: lighter;
    line-height: 23px;
    color: #525151;	
}

@media screen and (max-width: 932px) {
    .services_text_column {
    	padding-top: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom:0;
        font-size: 14px; /* Optionally reduce font size for mobile */
    }
}

summary {
    cursor: pointer;
    font-weight: bold;
    color: #525151; 
}
summary:hover {
    text-decoration: underline;
}

details {
    padding-left: 27%;
    padding-right: 27%;
    margin: 15px 0;
    color: #525151;
    text-align: center;
    margin-bottom: 5px;
    font-size: 16px;
}

details[open] summary::marker {
    content: '-'; /* Change the marker to a minus sign when expanded */
}

details summary::marker {
    content: '+'; /* Change the marker to a plus sign when collapsed */
    color: #525151;
}

/* Media query for mobile screens */
@media screen and (max-width: 931px) {
    details {
        padding-left: 0;
        padding-right: 0;
        font-size: 14px; /* Optionally reduce font size for mobile */
    }

    details summary::marker {
        font-size: 14px; /* Adjust marker size for mobile if needed */
    }
}

/*********************************************************************************************************/	
/* Contact Section */

.contact_banner {
background-color: #F5F5F5;
padding-bottom: 50px;
padding-left: 25px;
padding-right: 25px;
padding-top: 0px;
letter-spacing: 0px;
}
.contact_header_text {
	color: #000000;
	width:100%;
	text-align: center;
	padding-left: 0%;
	padding-top: 50px;
	padding-bottom:10px;
	letter-spacing: 0px;
	margin-top: 0px;
}

@media screen and (max-width: 932px) {
    .contact_header_text {
    padding-top: 30px;
    padding-bottom:0px;
    }
}

.contact_text_column_services {
    padding-left: 27%;
    padding-right: 27%;
    text-align: center;
    font-size: 16px;
    font-weight: lighter;
    line-height: 23px;
    color: #525151;
}

/* unvisited link */
a.one:link {
    color: #525151;
}

/* visited link */
a.one:visited {
    color: #525151;
}

* mouse over link */
a.one:hover {
    color: blue;
}

* selected link */
a.one:active {
    color: #525151;
}

@media screen and (max-width: 932px) {
    .contact_text_column_services {
    	padding-top: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 0;
        font-size: 14px; /* Optionally reduce font size for mobile */
    }
}